Hatena::ブログ(Diary)

おっさんのボヤ記

 | 

2017-01-29

[] 更新

bash-4.4.11                        <   needs updating (index has 4.4.12)
vim-8.0.0209                       <   needs updating (index has 8.0.0252)

おー、見事に死んでたか。MP520よ(´・ω・`)手頃でよさげなプリンタは何なんだろう?

トラックバック - http://d.hatena.ne.jp/kappi-mattari/20170129/p1
 |